Subject: AS Eesti Raudtee võrkude võõrandamine
From: "Ilja Kozlov" <[email-masked]>
To: <[email-masked]>
Date: Fri, 22 Mar 2024 12:08:36 +0200

Tere,

Enne seda Teie poolt kooskõlastatud projekt „AS Eesti Radutee võrkude
võõrandamine“ oli osaliselt välja ehitatud aga ülejäänud osa jäi välja
ehitamata. Nüüd on plaanis välja ehitada ülejäänud osa aga Teie
kooskõlastus juba ei kehti. Saadan Teile kooskõlastuse uuendamiseks
projekti asendiplaani, katete taastamise plaani, seletuskirja ja
ristmevälja joonise. Lisan manusesse ka olemasoleva kooskõlastuse.
Kaablitrass riigitee kinnistutel ei muutunud ning olemasolevad
maakasutuslepingud kehtivad seega neid uuendada ei ole vaja.

Väga ootame kooskõlastuse.

Ilja Kozlov
Projekteerija
mob +372 5887 6523| e-mail:  <mailto:[email-masked]> [email-masked]
OÜ Pluvo Eesti | Värvi tn 4, 10621 Tallinn |  <http://www.pluvo.ee/>
www.pluvo.ee